#ifndef __TERMCAP_P_H__
#define __TERMCAP_P_H__

extern int tgetnum _P_((char *cap));
extern int tgetflag _P_((char *cap));
extern char * tgetstr _P_((char *cap, char **area));
extern _VOID_ tputs _P_((register char *str, int nlines,
                         register void (*outfun)(char ch)));
extern int tgetent _P_((char *bp, char *name));

#endif
